[
  {
    "frequency_rank": 1551,
    "charcter": "瞧",
    "pinyin": "qiáo",
    "definition": "glance at, look at, see",
    "radical": "目",
    "radical_code": 109.12,
    "stroke_count": 17,
    "hsk_levl": 5,
    "general_standard_num": 3402
  },
  {
    "frequency_rank": 1552,
    "charcter": "截",
    "pinyin": "jié",
    "definition": "cut off, stop, obstruct, intersect",
    "radical": "戈",
    "radical_code": 62.1,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3059
  },
  {
    "frequency_rank": 1553,
    "charcter": "燃",
    "pinyin": "rán",
    "definition": "burn; light fire, ignite",
    "radical": "火",
    "radical_code": 86.12,
    "stroke_count": 16,
    "hsk_levl": 5,
    "general_standard_num": 3376
  },
  {
    "frequency_rank": 1554,
    "charcter": "焦",
    "pinyin": "jiāo",
    "definition": "burned, scorched; anxious, vexed",
    "radical": "火",
    "radical_code": 86.8,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2695
  },
  {
    "frequency_rank": 1555,
    "charcter": "殿",
    "pinyin": "diàn",
    "definition": "hall; palace; temple",
    "radical": "殳",
    "radical_code": 79.9,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 3036
  },
  {
    "frequency_rank": 1556,
    "charcter": "伪",
    "pinyin": "wěi",
    "definition": "false, counterfeit, bogus",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 476
  },
  {
    "frequency_rank": 1557,
    "charcter": "柳",
    "pinyin": "liǔ",
    "definition": "willow tree; pleasure",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1434
  },
  {
    "frequency_rank": 1558,
    "charcter": "锁",
    "pinyin": "suǒ",
    "definition": "lock, padlock; shackles, chains",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2660
  },
  {
    "frequency_rank": 1559,
    "charcter": "逼",
    "pinyin": "bī",
    "definition": "compel, pressure, force; bother",
    "radical": "辵",
    "radical_code": 162.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2582
  },
  {
    "frequency_rank": 1560,
    "charcter": "颇",
    "pinyin": "pō",
    "definition": "lean one side; very, rather",
    "radical": "頁",
    "radical_code": 181.5,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2484
  },
  {
    "frequency_rank": 1561,
    "charcter": "昏",
    "pinyin": "hūn",
    "definition": "dusk, nightfall, twilight, dark",
    "radical": "日",
    "radical_code": 72.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1193
  },
  {
    "frequency_rank": 1562,
    "charcter": "劝",
    "pinyin": "quàn",
    "definition": "recommend, advise, urge",
    "radical": "力",
    "radical_code": 19.2,
    "stroke_count": 4,
    "hsk_levl": 5,
    "general_standard_num": 186
  },
  {
    "frequency_rank": 1563,
    "charcter": "呈",
    "pinyin": "chéng",
    "definition": "submit, show; appear; petition",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 716
  },
  {
    "frequency_rank": 1564,
    "charcter": "搜",
    "pinyin": "sōu",
    "definition": "search, seek; investigate",
    "radical": "手",
    "radical_code": 64.9,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2528
  },
  {
    "frequency_rank": 1565,
    "charcter": "勤",
    "pinyin": "qín",
    "definition": "industrious, diligent, attentive",
    "radical": "力",
    "radical_code": 19.11,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2848
  },
  {
    "frequency_rank": 1566,
    "charcter": "戒",
    "pinyin": "jiè",
    "definition": "warn, caution, admonish",
    "radical": "戈",
    "radical_code": 62.3,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 606
  },
  {
    "frequency_rank": 1567,
    "charcter": "驾",
    "pinyin": "jià",
    "definition": "to drive, sail, fly; a cart, carriage",
    "radical": "馬",
    "radical_code": 187.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1332
  },
  {
    "frequency_rank": 1568,
    "charcter": "漂",
    "pinyin": "piào",
    "definition": "float, drift; tossed about",
    "radical": "水",
    "radical_code": 85.11,
    "stroke_count": 14,
    "hsk_levl": 1,
    "general_standard_num": 3163
  },
  {
    "frequency_rank": 1569,
    "charcter": "饮",
    "pinyin": "yǐn",
    "definition": "drink; swallow; kind of drink",
    "radical": "食",
    "radical_code": 184.4,
    "stroke_count": 7,
    "hsk_levl": 3,
    "general_standard_num": 824
  },
  {
    "frequency_rank": 1570,
    "charcter": "曹",
    "pinyin": "cáo",
    "definition": "ministry officials; surname",
    "radical": "曰",
    "radical_code": 73.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2233
  },
  {
    "frequency_rank": 1571,
    "charcter": "朵",
    "pinyin": "duǒ",
    "definition": "cluster of flowers; earlobe",
    "radical": "木",
    "radical_code": 75.2,
    "stroke_count": 6,
    "hsk_levl": 3,
    "general_standard_num": 497
  },
  {
    "frequency_rank": 1572,
    "charcter": "仔",
    "pinyin": "zǐ",
    "definition": "small thing, child; young animal",
    "radical": "人",
    "radical_code": 9.3,
    "stroke_count": 5,
    "hsk_levl": 4,
    "general_standard_num": 276
  },
  {
    "frequency_rank": 1573,
    "charcter": "柔",
    "pinyin": "róu",
    "definition": "soft; gentle, pliant",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1750
  },
  {
    "frequency_rank": 1574,
    "charcter": "俩",
    "pinyin": "liǎ",
    "definition": "two, pair",
    "radical": "人",
    "radical_code": 9.7,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1557
  },
  {
    "frequency_rank": 1575,
    "charcter": "孟",
    "pinyin": "mèng",
    "definition": "first in series; great, eminent",
    "radical": "子",
    "radical_code": 39.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1316
  },
  {
    "frequency_rank": 1576,
    "charcter": "腐",
    "pinyin": "fǔ",
    "definition": "rot, decay, spoil; rotten",
    "radical": "肉",
    "radical_code": 130.8,
    "stroke_count": 14,
    "hsk_levl": 5,
    "general_standard_num": 3144
  },
  {
    "frequency_rank": 1577,
    "charcter": "幼",
    "pinyin": "yòu",
    "definition": "infant, young child; immature",
    "radical": "幺",
    "radical_code": 52.2,
    "stroke_count": 5,
    "hsk_levl": 5,
    "general_standard_num": 346
  },
  {
    "frequency_rank": 1578,
    "charcter": "践",
    "pinyin": "jiàn",
    "definition": "trample, tread upon, walk on",
    "radical": "足",
    "radical_code": 157.5,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2628
  },
  {
    "frequency_rank": 1579,
    "charcter": "籍",
    "pinyin": "jí",
    "definition": "record, register, list; census",
    "radical": "竹",
    "radical_code": 118.14,
    "stroke_count": 20,
    "hsk_levl": 4,
    "general_standard_num": 3482
  },
  {
    "frequency_rank": 1580,
    "charcter": "牧",
    "pinyin": "mù",
    "definition": "tend cattle, shepherd",
    "radical": "牛",
    "radical_code": 93.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1126
  },
  {
    "frequency_rank": 1581,
    "charcter": "凉",
    "pinyin": "liáng",
    "definition": "cool, cold; disheartened",
    "radical": "冫",
    "radical_code": 15.8,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2040
  },
  {
    "frequency_rank": 1582,
    "charcter": "牲",
    "pinyin": "shēng",
    "definition": "sacrificial animal; animal",
    "radical": "牛",
    "radical_code": 93.5,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1544
  },
  {
    "frequency_rank": 1583,
    "charcter": "佳",
    "pinyin": "jiā",
    "definition": "good, auspicious; beautiful; delightful",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1135
  },
  {
    "frequency_rank": 1584,
    "charcter": "娜",
    "pinyin": "nà",
    "definition": "elegant, graceful, delicate",
    "radical": "女",
    "radical_code": 38.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1741
  },
  {
    "frequency_rank": 1585,
    "charcter": "浓",
    "pinyin": "nóng",
    "definition": "thick, strong, concentrated",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1682
  },
  {
    "frequency_rank": 1586,
    "charcter": "芳",
    "pinyin": "fāng",
    "definition": "fragrant; virtuous; beautiful",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 670
  },
  {
    "frequency_rank": 1587,
    "charcter": "稿",
    "pinyin": "gǎo",
    "definition": "draft, manuscript, rough copy",
    "radical": "禾",
    "radical_code": 115.1,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3263
  },
  {
    "frequency_rank": 1588,
    "charcter": "竹",
    "pinyin": "zhú",
    "definition": "bamboo; flute; KangXi radical 118",
    "radical": "竹",
    "radical_code": 118.0,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 450
  },
  {
    "frequency_rank": 1589,
    "charcter": "腹",
    "pinyin": "fù",
    "definition": "stomach, belly, abdomen; inside",
    "radical": "肉",
    "radical_code": 130.9,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2972
  },
  {
    "frequency_rank": 1590,
    "charcter": "跌",
    "pinyin": "diē",
    "definition": "stumble, slip, fall down; stamp",
    "radical": "足",
    "radical_code": 157.5,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2630
  },
  {
    "frequency_rank": 1591,
    "charcter": "逻",
    "pinyin": "luó",
    "definition": "patrol; inspect; watch; patrol",
    "radical": "辵",
    "radical_code": 162.8,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2295
  },
  {
    "frequency_rank": 1592,
    "charcter": "垂",
    "pinyin": "chuí",
    "definition": "let down; suspend, hand; down",
    "radical": "土",
    "radical_code": 32.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1125
  },
  {
    "frequency_rank": 1593,
    "charcter": "遵",
    "pinyin": "zūn",
    "definition": "obey, comply with, follow; honor",
    "radical": "辵",
    "radical_code": 162.12,
    "stroke_count": 15,
    "hsk_levl": 5,
    "general_standard_num": 3288
  },
  {
    "frequency_rank": 1594,
    "charcter": "脉",
    "pinyin": "mài",
    "definition": "blood vessels, veins, arteries",
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1597
  },
  {
    "frequency_rank": 1595,
    "charcter": "貌",
    "pinyin": "mào",
    "definition": "countenance, appearance",
    "radical": "豸",
    "radical_code": 153.7,
    "stroke_count": 14,
    "hsk_levl": 4,
    "general_standard_num": 3131
  },
  {
    "frequency_rank": 1596,
    "charcter": "柏",
    "pinyin": "bǎi",
    "definition": "cypress, cedar",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1432
  },
  {
    "frequency_rank": 1597,
    "charcter": "狱",
    "pinyin": "yù",
    "definition": "prison, jail; case; lawsuit",
    "radical": "犬",
    "radical_code": 94.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1605
  },
  {
    "frequency_rank": 1598,
    "charcter": "猜",
    "pinyin": "cāi",
    "definition": "guess, conjecture, suppose; feel",
    "radical": "犬",
    "radical_code": 94.8,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2364
  },
  {
    "frequency_rank": 1599,
    "charcter": "怜",
    "pinyin": "lián",
    "definition": "pity, sympathize",
    "radical": "心",
    "radical_code": 61.5,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1270
  },
  {
    "frequency_rank": 1600,
    "charcter": "惑",
    "pinyin": "huò",
    "definition": "confuse, mislead, baffle; doubt",
    "radical": "心",
    "radical_code": 61.8,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2581
  }
]